use `ombutel`;

alter table `ombu_devices_fxs` drop foreign key `ombu_devices_fxs_ibfk_1`;
alter table `ombu_devices_iax` drop foreign key `ombu_devices_iax_ibfk_1`;
alter table `ombu_devices_sip` drop foreign key `ombu_devices_sip_ibfk_1`;
alter table `ombu_dpma_phones_lines` drop foreign key `ombu_dpma_phones_lines_ibfk_1`;

alter table `ombu_devices` change column `id` `device_id` int unsigned not null auto_increment;

rename table `ombu_devices_fxs` to `ombu_fxs_devices`;
rename table `ombu_devices_iax` to `ombu_iax_devices`;
rename table `ombu_devices_sip` to `ombu_sip_devices`;

alter table `ombu_fxs_devices` add foreign key (`device_id`) references `ombu_devices` (`device_id`) on delete cascade;
alter table `ombu_iax_devices` add foreign key (`device_id`) references `ombu_devices` (`device_id`) on delete cascade;
alter table `ombu_sip_devices` add foreign key (`device_id`) references `ombu_devices` (`device_id`) on delete cascade;
alter table `ombu_dpma_phones_lines` add foreign key (`device_id`) references `ombu_devices` (`device_id`) on delete cascade;

alter table `ombu_devices` drop foreign key `ombu_devices_ibfk_2`;
alter table `ombu_devices` change column `profile` `profile_id` int unsigned default null;
alter table `ombu_devices` add foreign key (`profile_id`) references `ombu_device_profiles` (`profile_id`)  on delete set null;
