alter table `ombutel`.`ombu_cdr_filters`
	add column `duration_from` int unsigned default null,
	add column `duration_to` int unsigned default null,
	add column `billsec_from` int unsigned default null,
	add column `billsec_to` int unsigned default null;

update `ombutel`.`ombu_cdr_filters` set
	`duration_from` = substring(`call_duration`, 1, locate("|", `call_duration`) - 1),
	`duration_to` = substring(`call_duration`, locate("|", `call_duration`) + 1),
	`billsec_from` = substring(`bill_duration`, 1, locate("|", `bill_duration`) - 1),
	`billsec_to` = substring(`bill_duration`, locate("|", `bill_duration`) + 1);

alter table `ombutel`.`ombu_cdr_filters`
	drop column `call_duration`,
	drop column `bill_duration`;
