insert into `ombutel`.`ombu_modules` (`name`, `has_dialplan`, `admin`, `version`, `portal`) values (
	"export_extensions", "no", "yes", "1.0", "no");
select last_insert_id() into @module_id;

insert into `ombutel`.`ombu_menu` (`label`, `parent_id`, `module_id`, `sort`)
select
	"menu.export_extensions",
	`parent`.`menu_id`
	,@module_id,
	4
from `ombutel`.`ombu_menu` as `parent`
left join `ombutel`.`ombu_menu` as `grandparent` on (`grandparent`.`menu_id` = `parent`.`parent_id`)
where `parent`.`label` = "menu.extensions" and `parent`.`label` = "menu.extensions" and `parent`.`module_id` is null;

insert into `ombutel`.`ombu_role_privileges` (`role_id`, `module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
select `role_id`, @module_id, "yes", "yes", "yes", "yes" from `ombutel`.`ombu_roles` where `superadmin` = "yes";
