insert into `ombutel`.`ombu_modules` (`name`, `has_dialplan`, `admin`, `version`, `portal`)
values ('cid_management', 'yes', 'no', '1.0.0', 'no');

set @module_id = last_insert_id();

insert into `ombutel`.`ombu_role_privileges` (`role_id`, `module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
  select
    `role_id`,
    @module_id,
    `superadmin`,
    `superadmin`,
    `superadmin`,
    `superadmin`
  from `ombutel`.`ombu_roles`;

insert into `ombutel`.`ombu_menu` (`label`, `parent_id`, `module_id`, `sort`)
  select
    'menu.cid_management',
    `parent`.`menu_id`,
    @module_id,
    max(`siblings`.`sort`)
  from `ombutel`.`ombu_menu` as `parent`
    left join `ombutel`.`ombu_menu` as `siblings` on (`parent`.`menu_id` = `siblings`.`parent_id`)
  where `parent`.`label` = 'menu.incoming_calls' and `parent`.`parent_id` is not null;